<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$ld conflicts from %2$@ to %3$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@ von %2$@ bis %3$@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Konflikt</string>
			<key>other</key>
			<string>%1$ld Konflikte</string>
			<key>zero</key>
			<string>Keine Konflikte</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_mins@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%1$ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Min</string>
			<key>other</key>
			<string>%2$ld Min</string>
			<key>zero</key>
			<string>0 Min</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%1$ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%2$ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ danach</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%1$ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%2$ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ zuvor</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%1$ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%2$ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>%1$ld items created by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@ von %2$@ erstellt</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Eintrag</string>
			<key>other</key>
			<string>%ld Einträge</string>
			<key>zero</key>
			<string>0 Einträge</string>
		</dict>
	</dict>
	<key>%1$ld items deleted by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@ von %2$@ gelöscht</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Eintrag</string>
			<key>other</key>
			<string>%ld Einträge</string>
			<key>zero</key>
			<string>0 Einträge</string>
		</dict>
	</dict>
	<key>%1$ld items updated by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@ von %2$@ aktualisiert</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Eintrag</string>
			<key>other</key>
			<string>%ld Einträge</string>
			<key>zero</key>
			<string>0 Einträge</string>
		</dict>
	</dict>
	<key>%1g hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>1g</string>
			<key>one</key>
			<string>%1g Stunde</string>
			<key>other</key>
			<string>%1g Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
	</dict>
	<key>%@ Copy %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@ %#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Kopie</string>
			<key>other</key>
			<string>Kopie %lu</string>
			<key>zero</key>
			<string>Kopie</string>
		</dict>
	</dict>
	<key>%@-copy-%lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@-%#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>kopie</string>
			<key>other</key>
			<string>kopie-%lu</string>
			<key>zero</key>
			<string>kopie</string>
		</dict>
	</dict>
	<key>%ld Conflicting Events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicting_events@</string>
		<key>x_conflicting_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Konflikt mit 1 Ereignis</string>
			<key>other</key>
			<string>Konflikt mit %ld Ereignissen</string>
			<key>zero</key>
			<string>Keine Konflikte mit Ereignissen</string>
		</dict>
	</dict>
	<key>%ld conflicts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Konflikt</string>
			<key>other</key>
			<string>%ld Konflikte</string>
			<key>zero</key>
			<string>Keine Konflikte</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%ld Tage</string>
			<key>zero</key>
			<string>0 Tage</string>
		</dict>
	</dict>
	<key>%ld days after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ danach</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%ld Tage</string>
			<key>zero</key>
			<string>0 Tage</string>
		</dict>
	</dict>
	<key>%ld days before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ zuvor</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%ld Tage</string>
			<key>zero</key>
			<string>0 Tage</string>
		</dict>
	</dict>
	<key>%ld days will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days_will_be_printed@</string>
		<key>x_days_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag wird gedruckt</string>
			<key>other</key>
			<string>%ld Tage werden gedruckt</string>
			<key>zero</key>
			<string>0 Tage werden gedruckt</string>
		</dict>
	</dict>
	<key>%ld guests</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_guests@</string>
		<key>x_guests</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Gast</string>
			<key>other</key>
			<string>%ld Gäste</string>
			<key>zero</key>
			<string>Keine Gäste</string>
		</dict>
	</dict>
	<key>%ld hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
	</dict>
	<key>%ld hours after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ danach</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
	</dict>
	<key>%ld hours before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ zuvor</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Stunde</string>
			<key>other</key>
			<string>%ld Stunden</string>
			<key>zero</key>
			<string>0 Stunden</string>
		</dict>
	</dict>
	<key>%ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_mins@</string>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Min</string>
			<key>other</key>
			<string>%ld Min</string>
			<key>zero</key>
			<string>0 Min</string>
		</dict>
	</dict>
	<key>%ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>%ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ danach</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>%ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ zuvor</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%ld Monate</string>
			<key>zero</key>
			<string>0 Monate</string>
		</dict>
	</dict>
	<key>%ld months after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ danach</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%ld Monate</string>
			<key>zero</key>
			<string>0 Monate</string>
		</dict>
	</dict>
	<key>%ld months before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ zuvor</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%ld Monate</string>
			<key>zero</key>
			<string>0 Monate</string>
		</dict>
	</dict>
	<key>%ld months will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months_will_be_printed@</string>
		<key>x_months_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Monat wird gedruckt</string>
			<key>other</key>
			<string>%ld Monate werden gedruckt</string>
			<key>zero</key>
			<string>0 Monate werden gedruckt</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%ld Wochen</string>
			<key>zero</key>
			<string>0 Wochen</string>
		</dict>
	</dict>
	<key>%ld weeks after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ danach</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%ld Wochen</string>
			<key>zero</key>
			<string>0 Wochen</string>
		</dict>
	</dict>
	<key>%ld weeks before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ zuvor</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%ld Wochen</string>
			<key>zero</key>
			<string>0 Wochen</string>
		</dict>
	</dict>
	<key>%ld weeks will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks_will_be_printed@</string>
		<key>x_weeks_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Woche wird gedruckt</string>
			<key>other</key>
			<string>%ld Wochen werden gedruckt</string>
			<key>zero</key>
			<string>0 Wochen werden gedruckt</string>
		</dict>
	</dict>
	<key>%ld years will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years_will_be_printed@</string>
		<key>x_years_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Jahr wird gedruckt</string>
			<key>other</key>
			<string>%ld Jahre werden gedruckt</string>
			<key>zero</key>
			<string>0 Jahre werden gedruckt</string>
		</dict>
	</dict>
	<key>%lu Calendars</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Kalender</string>
			<key>other</key>
			<string>%lu Kalender</string>
			<key>zero</key>
			<string>Keine Kalender</string>
		</dict>
	</dict>
	<key>%lu calendars from this device will be used to check your availability and sync your open time slots.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Kalender von diesem Gerät wird verwendet, um Ihre Verfügbarkeit zu prüfen und Ihre offenen Zeitfenster zu synchronisieren.</string>
			<key>other</key>
			<string>%lu Kalender von diesem Gerät werden verwendet, um Ihre Verfügbarkeit zu prüfen und Ihre offenen Zeitfenster zu synchronisieren.</string>
			<key>zero</key>
			<string>In der ausgewählten Kalendergruppe sind auf diesem Gerät keine Kalender vefügbar, die mit Openings verwendet werden können.</string>
		</dict>
	</dict>
	<key>%lu drafts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_drafts@</string>
		<key>x_drafts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 Entwurf</string>
			<key>other</key>
			<string>%lu Entwürfe</string>
			<key>zero</key>
			<string>0 Entwürfe</string>
		</dict>
	</dict>
	<key>%lu events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 Ereignis</string>
			<key>other</key>
			<string>%lu Ereignisse</string>
			<key>zero</key>
			<string>0 Ereignisse</string>
		</dict>
	</dict>
	<key>%lu events remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 anstehendes Ereignis heute</string>
			<key>other</key>
			<string>%lu anstehenden Ereignisse heute</string>
			<key>zero</key>
			<string>Keine anstehenden Ereignisse heute</string>
		</dict>
	</dict>
	<key>%lu incomplete reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 unerledigte Aufgabe</string>
			<key>other</key>
			<string>%lu unerledigte Aufgaben</string>
			<key>zero</key>
			<string>Keine unerledigten Aufgaben</string>
		</dict>
	</dict>
	<key>%lu items remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 anstehender Eintrag heute</string>
			<key>other</key>
			<string>%lu anstehenden Einträge heute</string>
			<key>zero</key>
			<string>Keine anstehenden Einträge heute</string>
		</dict>
	</dict>
	<key>%lu more events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_events@</string>
		<key>x_more_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 weiteres Ereignis</string>
			<key>other</key>
			<string>%lu weitere Ereignisse</string>
			<key>zero</key>
			<string>0 weitere Ereignisse</string>
		</dict>
	</dict>
	<key>%lu more reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_reminders@</string>
		<key>x_more_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 weitere Aufgabe</string>
			<key>other</key>
			<string>%lu weitere Aufgaben</string>
			<key>zero</key>
			<string>0 weitere Aufgaben</string>
		</dict>
	</dict>
	<key>%lu overdue reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 überfällige Aufgabe</string>
			<key>other</key>
			<string>%lu überfällige Aufgaben</string>
			<key>zero</key>
			<string>Keine überfälligen Aufgaben</string>
		</dict>
	</dict>
	<key>%lu pending invitations</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_invitations@</string>
		<key>x_invitations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 neue Einladung</string>
			<key>other</key>
			<string>%lu neue Einladungen</string>
			<key>zero</key>
			<string>Keine neuen Einladungen</string>
		</dict>
	</dict>
	<key>%lu tasks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 Aufgabe</string>
			<key>other</key>
			<string>%lu Aufgaben</string>
			<key>zero</key>
			<string>0 Aufgaben</string>
		</dict>
	</dict>
	<key>%lu tasks due today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 Aufgabe ist heute fällig</string>
			<key>other</key>
			<string>%lu Aufgaben sind heute fällig</string>
			<key>zero</key>
			<string>Heute sind keine Aufgaben fällig</string>
		</dict>
	</dict>
	<key>Attendance is limited: %ld spots left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Die Plätze sind begrenzt: %#@x_spots@ frei</string>
		<key>x_spots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld Platz</string>
			<key>other</key>
			<string>%ld Plätze</string>
			<key>zero</key>
			<string>0 Plätze</string>
		</dict>
	</dict>
	<key>Every %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Jeden %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag</string>
			<key>other</key>
			<string>%ld. Tag</string>
			<key>zero</key>
			<string>0. Tag</string>
		</dict>
	</dict>
	<key>Every %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Jeden Monat</string>
			<key>other</key>
			<string>Alle %ld Monate</string>
			<key>zero</key>
			<string>Alle 0 Monate</string>
		</dict>
	</dict>
	<key>Every %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Jede Woche</string>
			<key>other</key>
			<string>Alle %ld Wochen</string>
			<key>zero</key>
			<string>Alle 0 Wochen</string>
		</dict>
	</dict>
	<key>Every %ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Jedes Jahr</string>
			<key>other</key>
			<string>Alle %ld Jahre</string>
			<key>zero</key>
			<string>Alle 0 Jahre</string>
		</dict>
	</dict>
	<key>You’re about to delete %lu items.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Sie sind dabei, %#@x_items@ zu löschen.</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>ein Ereignis</string>
			<key>other</key>
			<string>%lu Ereignisse</string>
			<key>zero</key>
			<string>0 Ereignisse</string>
		</dict>
	</dict>
	<key>and %lu other times</key>
	<dict>
		<key>NSStringLocalized</key>
		<string></string>
		<key>NSStringLocalizedFormatKey</key>
		<string>und %#@x_times@</string>
		<key>x_times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu andere Zeit</string>
			<key>other</key>
			<string>%lu andere Zeiten</string>
			<key>zero</key>
			<string>keine andere Zeit</string>
		</dict>
	</dict>
	<key>days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag</string>
			<key>other</key>
			<string>Tage</string>
			<key>zero</key>
			<string>Tage</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag</string>
			<key>other</key>
			<string>Tagen</string>
			<key>zero</key>
			<string>Tagen</string>
		</dict>
	</dict>
	<key>days after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_after@</string>
		<key>days_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag danach</string>
			<key>other</key>
			<string>Tage danach</string>
			<key>zero</key>
			<string>Tage danach</string>
		</dict>
	</dict>
	<key>days before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_before@</string>
		<key>days_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tag zuvor</string>
			<key>other</key>
			<string>Tage zuvor</string>
			<key>zero</key>
			<string>Tage zuvor</string>
		</dict>
	</dict>
	<key>hours (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Stunde</string>
			<key>other</key>
			<string>Stunden</string>
			<key>zero</key>
			<string>Stunden</string>
		</dict>
	</dict>
	<key>hours after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_after@</string>
		<key>hours_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Stunde danach</string>
			<key>other</key>
			<string>Stunden danach</string>
			<key>zero</key>
			<string>Stunden danach</string>
		</dict>
	</dict>
	<key>hours before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_before@</string>
		<key>hours_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Stunde zuvor</string>
			<key>other</key>
			<string>Stunden zuvor</string>
			<key>zero</key>
			<string>Stunden zuvor</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Tag</string>
			<key>other</key>
			<string>%ld Tagen</string>
			<key>zero</key>
			<string>0 Tagen</string>
		</dict>
	</dict>
	<key>in %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Monat</string>
			<key>other</key>
			<string>%ld Monaten</string>
			<key>zero</key>
			<string>0 Monaten</string>
		</dict>
	</dict>
	<key>in %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Woche</string>
			<key>other</key>
			<string>%ld Wochen</string>
			<key>zero</key>
			<string>0 Wochen</string>
		</dict>
	</dict>
	<key>mins (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@mins@</string>
		<key>mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>min</string>
			<key>other</key>
			<string>mins</string>
			<key>zero</key>
			<string>mins</string>
		</dict>
	</dict>
	<key>minutes (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Minute</string>
			<key>other</key>
			<string>Minuten</string>
			<key>zero</key>
			<string>Minuten</string>
		</dict>
	</dict>
	<key>minutes after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_after@</string>
		<key>minutes_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Minute danach</string>
			<key>other</key>
			<string>Minuten danach</string>
			<key>zero</key>
			<string>Minuten danach</string>
		</dict>
	</dict>
	<key>minutes before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_before@</string>
		<key>minutes_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Minute zuvor</string>
			<key>other</key>
			<string>Minuten zuvor</string>
			<key>zero</key>
			<string>Minuten zuvor</string>
		</dict>
	</dict>
	<key>months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Monat</string>
			<key>other</key>
			<string>Monate</string>
			<key>zero</key>
			<string>Monate</string>
		</dict>
	</dict>
	<key>times (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@times@</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>mal</string>
			<key>other</key>
			<string>mal</string>
			<key>zero</key>
			<string>mal</string>
		</dict>
	</dict>
	<key>until %ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>bis %#@x_minutes@ zuvor</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Minute</string>
			<key>other</key>
			<string>%ld Minuten</string>
			<key>zero</key>
			<string>0 Minuten</string>
		</dict>
	</dict>
	<key>weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Woche</string>
			<key>other</key>
			<string>Wochen</string>
			<key>zero</key>
			<string>Wochen</string>
		</dict>
	</dict>
	<key>years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Jahr</string>
			<key>other</key>
			<string>Jahre</string>
			<key>zero</key>
			<string>Jahre</string>
		</dict>
	</dict>
</dict>
</plist>
